package com.gic.haoban.manage.api.response;

import java.io.Serializable;

public class SendSmsResponse implements Serializable {


    /**
     * 是否成功
     */
    private boolean isSuccess;
    /**
     * 错误信息
     */
    private String message;


    public boolean isSuccess() {
        return isSuccess;
    }


    public void setSuccess(boolean isSuccess) {
        this.isSuccess = isSuccess;
    }


    public String getMessage() {
        return message;
    }


    public void setMessage(String message) {
        this.message = message;
    }


}
